define([
	'backbone'
],
	function(Backbone) {
		"use strict";
        return Backbone.Model.extend({
			defaults: {
				"rel": "external",
				"title": "",
				"href": "",
				"id":  ""
			},
			initialize: function() {
				this.id = this.get('title');
			}
		});
	}
);
